body {
  font-family: 'Open Sans', sans-serif;
}
.container-fluid {
  padding: 0;
}
.hex {
  width: 320px;
  height: 383px;
  background-size: 100%;
  background-repeat: no-repeat;
}
.hex-center {
  margin-left: calc(50% - 160px);
}
section {
  margin-bottom: 0;
}
section div.section-head-red {
  background-color: #e31d1a;
}
section div.section-head {
  height: 64px;
}
section div.section-head h2 {
  color: #fff;
  line-height: 64px;
  margin: 0;
  text-align: center;
  font-weight: 600;
}
header {
  position: relative;
}
header button#mobile-menu {
  display: none;
  width: 48px;
  height: 48px;
  position: absolute;
  right: 32px;
  top: 16px;
  background-color: transparent;
  border: none;
  outline: none;
}
header button#mobile-menu i {
  font-size: 32px;
  color: #e31d1a;
}
header.active nav #brand {

}
nav {
  background-color: #fff;
  border-bottom: 2px solid #e31d1a;
  height: 90px;
  width: 100%;
  position: fixed;
  z-index: 2000;
  padding-top: 4px;
  padding-left: 48px;
}
nav #brand {
  overflow: hidden;
  cursor: pointer;
  width: 290px;
  height: 80px;
  position: absolute;
  top: 4px;
  left: 50%;
  margin-left: -145px;
  transition: all 200ms linear;
}
nav #brand img {
  width: 100%;
}
nav #main-menu {
  padding-left: 0;
  float: left;
  height: 80px;
  width: 100%;
}
nav #main-menu li {
  height: 80px;
  float: left;
  padding: 0 10px;
  list-style: none;
}
nav #main-menu li a {
  line-height: 80px;
  text-decoration: none;
  color: #e31d1a;
}
nav #main-menu li#social {
  float: right;
  height: 80px;
  padding-top: 20px;
  margin-right: 40px;
}
nav #main-menu li#social a {
  width: 32px;
  height: 32px;
  display: inline-block;
}
nav #main-menu li#social a img {
  width: 32px;
}
/*SLIDER*/
#slide-wrapper {
  position: relative;
  margin-top: 90px;
}
#slide-wrapper .slide-item {
  width: 100%;
  height: 42vw;
  min-height: 500px;
  padding: 0 10vw;
}
#slide-wrapper .slide-item .slogan {
  width: 440px;
  height: 483px;
  background-size: 100%;
  background-repeat: no-repeat;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}
#slide-wrapper .slide-item .slogan h2 {
  font-weight: 300;
  color: #fff;
  position: relative;
  top: 50%;
  font-size: 44px;
  line-height: 1.72;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.online-siparis{
  position: absolute;
  top: 0px;
  right: 45px;
  display: block;
  width: 266px;
  height: 55px;
  text-indent: -9999px;
  z-index: 100;
  background: #e02125 url('/assets/images/paketservis.png') center center no-repeat;
}

.online-siparis:hover{
  background-color:#bc0d10
}


/*HIKAYEMİZ*/
section#hikayemiz div#hikayemiz-content {
  margin-top: 32px;
}
section#hikayemiz div#hikayemiz-content .hex {
  text-align: center;
}
section#hikayemiz div#hikayemiz-content .hex .hex-content {
  position: relative;
  top: 40%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 0 10%;
}
section#hikayemiz div#hikayemiz-content .hex p {
  color: #e31d1a;
}
section#hikayemiz div#hikayemiz-content .hex img {
  width: 64px;
}
/*HIKAYEMİZ*/
section#urunlerimiz {
  background-color: #e31d1a;
}
section#urunlerimiz div.urun-item {
  position: relative;
  margin: 44px;
  border: 1px solid rgba(255,255,255,0.6);
  min-height: 240px;
  height: 240px;
  width: 80%;
  padding: 16px;
}
section#urunlerimiz div.urun-item div.urun-title {
  color: #fff;
  font-weight: 800;
  font-size: 36px;
}
section#urunlerimiz div.urun-item div.urun-title span {
  color: #333;
}
section#urunlerimiz div.urun-item p.urun-desc {
  font-size: 18px;
  color: #fff;
  font-weight: 300;
}
section#urunlerimiz div.urun-item a.photo {
  text-decoration: none;
  color: #fff;
  font-size: 44px;
  position: absolute;
  left: 16px;
  bottom: 0;
}
section#urunlerimiz div.urun-item img {
  position: absolute;
  right: -10%;
  bottom: -10%;
  background-color: #e31d1a;
}
footer {
  background-color: #e31d1a;
  background-size: 100%;
  height: auto;
  padding: 12px 0;
  position: relative;
}
footer div#footer-logo {
  position: absolute;
  width: 180px;
  left: 50%;
  margin-left: -90px;
  /*left: calc(50% - 120px);*/
  background-color: #e31d1a;
  z-index: 100;
  padding: 14px 10px;
}
footer div#footer-logo img {
  width: 100%;
}
footer .social a {
  display: inline-block;
}
footer address {
  color: #fff;
}
footer h3 {
  font-weight: 600;
  color: #fff;
}
@media only screen and (max-width: 1100px) {

  header button#mobile-menu {
    display: block;
  }
  header nav ul#main-menu {
    display: none;
    padding-top: 20vh;
    width: 100vw;
    height: 100vh;
    background-color: #fff;
    top: 0;
    left: 0;
  }
  header nav ul#main-menu li {
    float: none;
    text-align: center;
    height: 10vh;
    width: 100%;
  }
  header nav ul#main-menu li#social {
    float: none;
    width: 100%;
  }
}
@media only screen and (max-width: 500px) {
  .online-siparis{
    width: 100%;
    right: 0px;

  }
  header button#mobile-menu {
    right: 20px;
  }
  nav #brand {
      width: 220px;
      margin-left: -110px;
  }
  #slide-wrapper .slide-item .slogan {
    width: 80vw;
    height: 90vw;
  }
  #slide-wrapper .slide-item .slogan h2 {
    font-size: 24px;
  }
  section#urunlerimiz div.urun-item {
    margin: 44px auto;
  }
}
